RubyGems Navigation menu

Reverse dependencies for ruby-libvirt Latest version of the following gems require ruby-libvirt

Total downloads 1,312,562

For this version 527,045

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

LGPLv2

Required Ruby Version: >= 1.8.1

Links: